[
  {
    "title": "Actualit\u00e9s",
    "depth": 0,
    "name": "Cat\u00e9gorie:Actualit\u00e9s"
  },
  {
    "title": "Actualit\u00e9s (2013)",
    "depth": 1,
    "parent": "Actualit\u00e9s",
    "name": "Cat\u00e9gorie:Actualit\u00e9s (2013)"
  },
  {
    "title": "Actualit\u00e9s (2014)",
    "depth": 1,
    "parent": "Actualit\u00e9s",
    "name": "Cat\u00e9gorie:Actualit\u00e9s (2014)"
  },
  {
    "title": "Actualit\u00e9s (2015)",
    "depth": 1,
    "parent": "Actualit\u00e9s",
    "name": "Cat\u00e9gorie:Actualit\u00e9s (2015)"
  },
  {
    "title": "Actualit\u00e9s (2016)",
    "depth": 1,
    "parent": "Actualit\u00e9s",
    "name": "Cat\u00e9gorie:Actualit\u00e9s (2016)"
  },
  {
    "title": "Actualit\u00e9s (2017)",
    "depth": 1,
    "parent": "Actualit\u00e9s",
    "name": "Cat\u00e9gorie:Actualit\u00e9s (2017)"
  },
  {
    "title": "Actualit\u00e9s (2018)",
    "depth": 1,
    "parent": "Actualit\u00e9s",
    "name": "Cat\u00e9gorie:Actualit\u00e9s (2018)"
  },
  {
    "title": "Actualit\u00e9s (2019)",
    "depth": 1,
    "parent": "Actualit\u00e9s",
    "name": "Cat\u00e9gorie:Actualit\u00e9s (2019)"
  },
  {
    "title": "Ateliers pluridisciplinaires",
    "depth": 0,
    "name": "Cat\u00e9gorie:Ateliers pluridisciplinaires"
  },
  {
    "title": "Ateliers pluridisciplinaires (BA)",
    "depth": 0,
    "name": "Cat\u00e9gorie:Ateliers pluridisciplinaires (BA)"
  },
  {
    "title": "Ateliers pluridisciplinaires (MA)",
    "depth": 0,
    "name": "Cat\u00e9gorie:Ateliers pluridisciplinaires (MA)"
  },
  {
    "title": "B1",
    "depth": 0,
    "name": "Cat\u00e9gorie:B1"
  },
  {
    "title": "B2",
    "depth": 0,
    "name": "Cat\u00e9gorie:B2"
  },
  {
    "title": "B3",
    "depth": 0,
    "name": "Cat\u00e9gorie:B3"
  },
  {
    "title": "Bachelors",
    "depth": 0,
    "name": "Cat\u00e9gorie:Bachelors"
  },
  {
    "title": "Cours de soutien sp\u00e9cifique",
    "depth": 0,
    "name": "Cat\u00e9gorie:Cours de soutien sp\u00e9cifique"
  },
  {
    "title": "Cours techniques",
    "depth": 0,
    "name": "Cat\u00e9gorie:Cours techniques"
  },
  {
    "title": "Cours th\u00e9oriques",
    "depth": 0,
    "name": "Cat\u00e9gorie:Cours th\u00e9oriques"
  },
  {
    "title": "Critique du f\u00e9minisme",
    "depth": 0,
    "name": "Cat\u00e9gorie:Critique du f\u00e9minisme"
  },
  {
    "title": "English",
    "depth": 0,
    "name": "Cat\u00e9gorie:English"
  },
  {
    "title": "\u00c9quipes",
    "depth": 0,
    "name": "Cat\u00e9gorie:\u00c9quipes"
  },
  {
    "title": "Conseil de gestion p\u00e9dagogique",
    "depth": 1,
    "parent": "\u00c9quipes",
    "name": "Cat\u00e9gorie:Conseil de gestion p\u00e9dagogique"
  },
  {
    "title": "Conseil \u00e9tudiant",
    "depth": 1,
    "parent": "\u00c9quipes",
    "name": "Cat\u00e9gorie:Conseil \u00e9tudiant"
  },
  {
    "title": "Enseignants",
    "depth": 1,
    "parent": "\u00c9quipes",
    "name": "Cat\u00e9gorie:Enseignants"
  },
  {
    "title": "\u00c9quipe administrative",
    "depth": 1,
    "parent": "\u00c9quipes",
    "name": "Cat\u00e9gorie:\u00c9quipe administrative"
  },
  {
    "title": "Essai paru en 1984",
    "depth": 0,
    "name": "Cat\u00e9gorie:Essai paru en 1984"
  },
  {
    "title": "\u00c9tudes de genre",
    "depth": 0,
    "name": "Cat\u00e9gorie:\u00c9tudes de genre"
  },
  {
    "title": "Index",
    "depth": 0,
    "name": "Cat\u00e9gorie:Index"
  },
  {
    "title": "International",
    "depth": 0,
    "name": "Cat\u00e9gorie:International"
  },
  {
    "title": "Les lieux de production et d'exp\u00e9rimentation",
    "depth": 0,
    "name": "Cat\u00e9gorie:Les lieux de production et d'exp\u00e9rimentation"
  },
  {
    "title": "Livre sur le f\u00e9minisme",
    "depth": 0,
    "name": "Cat\u00e9gorie:Livre sur le f\u00e9minisme"
  },
  {
    "title": "Masters",
    "depth": 0,
    "name": "Cat\u00e9gorie:Masters"
  },
  {
    "title": "Cours de soutien \u00e0 l'orientation",
    "depth": 1,
    "parent": "Masters",
    "name": "Cat\u00e9gorie:Cours de soutien \u00e0 l'orientation"
  },
  {
    "title": "M1",
    "depth": 1,
    "parent": "Masters",
    "name": "Cat\u00e9gorie:M1"
  },
  {
    "title": "M2",
    "depth": 1,
    "parent": "Masters",
    "name": "Cat\u00e9gorie:M2"
  },
  {
    "title": "Masters sp\u00e9cialis\u00e9s",
    "depth": 0,
    "name": "Cat\u00e9gorie:Masters sp\u00e9cialis\u00e9s"
  },
  {
    "title": "Orientations",
    "depth": 0,
    "name": "Cat\u00e9gorie:Orientations"
  },
  {
    "title": "Outils collectifs",
    "depth": 0,
    "name": "Cat\u00e9gorie:Outils collectifs"
  },
  {
    "title": "Pages avec des erreurs de coloration syntaxique",
    "depth": 0,
    "name": "Cat\u00e9gorie:Pages avec des erreurs de coloration syntaxique"
  },
  {
    "title": "Pages avec des liens de fichiers bris\u00e9s",
    "depth": 0,
    "name": "Cat\u00e9gorie:Pages avec des liens de fichiers bris\u00e9s"
  },
  {
    "title": "Page web",
    "depth": 1,
    "parent": "Pages avec des liens de fichiers bris\u00e9s",
    "name": "Cat\u00e9gorie:Page web"
  },
  {
    "title": "Pages d\u00e9passant la profondeur d'expansion maximale",
    "depth": 0,
    "name": "Cat\u00e9gorie:Pages d\u00e9passant la profondeur d'expansion maximale"
  },
  {
    "title": "Provenance web",
    "depth": 0,
    "name": "Cat\u00e9gorie:Provenance web"
  },
  {
    "title": "Selection",
    "depth": 0,
    "name": "Cat\u00e9gorie:Selection"
  },
  {
    "title": "Sites satellites",
    "depth": 0,
    "name": "Cat\u00e9gorie:Sites satellites"
  },
  {
    "title": "Sites sattelites",
    "depth": 0,
    "name": "Cat\u00e9gorie:Sites sattelites"
  },
  {
    "title": "Stages",
    "depth": 0,
    "name": "Cat\u00e9gorie:Stages"
  },
  {
    "title": "Wiki only",
    "depth": 0,
    "name": "Cat\u00e9gorie:Wiki only"
  }
]
